{
  "style_id": "possummachine_v8",
  "style_name": "Possummachine V8",
  "style": {
    "artist_name": "possummachine",
    "artistic_style": "digital painting, highly detailed, expressive, vibrant, high contrast, cel shading, stylized"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/possummachine_v8.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "possummachine_v8",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Digital",
    "nsfw": false
  }
}